body {
	font-size: 1.3em;
	font-family: 'Courier New', Courier, monospace;
	color: #283961;
	background-color: #2F679E; }

#section {
	max-width: 980px;
	margin: 30px auto;
	padding: 30px;
	background-color: #EDEDED; }

h1 { 	
	color: #F6CA00;
	font-size: 2em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 30px; }

h2 {
	color: black;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 15px; }


	
a:link, a:visited  	{color: #EA3E00; text-decoration: none; }
a:hover, a:active	{color: #EA3E00; text-decoration: underline; }

img {
	margin: 20px auto 20px auto;
	width: 100%;
	max-width: 700px;}